
a, a:visited{
	color: #871145;
}

a:hover{
	color: #650D34;
}

.color{
	color: #871145;
}


.button a, .button a:visited{
background:#871145;
border-bottom:2px solid #650D34;
}

.button a:hover{
background:#4C0A27;
}
.btn-large  a:hover{ text-decoration:none }
/* Navigation */

.navbar .nav > li > a:hover{
	color: #871145 !important; 
	-webkit-transition:color 1s ease;
	-moz-transition:color 1s ease;
	-o-transition:color 1s ease;
	transition:color 1s ease;	
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	color: #C388A2 !important;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color:#871145 !important;
	border-bottom-color:#650D34 !important;
}

.dropdown-menu{
	border-top: 2px solid #871145 !important;
}

/* Title */

.title i{
	color: #871145;
}

/* Service #2 */

.aserv-img i:hover{
	background: #871145;
}

/* Flex Slider */

.flex-caption h3 {
	background: #871145;
}

/* Slider */

.da-slide h2 span{
	background: #871145;
}

.da-slide p{
	border-left: 3px solid #871145;
}

.da-slide .da-link{
	border-left:3px solid #871145;
}

.da-slide .da-link:hover{
 	background-color:#871145
 }

/* Slider features */

.slider-features i,.icon{
	background: #871145;
}

.slider-features h5 a:hover{
	color: #871145;
}

.slider-features h5,.slider-features h5 a,.slider-features h5 a:visited, .service-two h5 a
{ color: #0D2242 }

.service-two h5 a:hover { text-decoration:none;}

/* Sidebar */

.sidebar .widget{
	border-top: 1px solid #871145;
}



/* Service style #2 */

.service-two h5 i{
	color: #871145;
}

/* Process */

.process .process-meta{
	background: #871145;
}

/* Features #1 */

.features-one .feat i{
	color: #871145;
}

/* Features #2 */

.features-two i{
	color: #871145;	
}
.onethree-right ul { text-align:left}

/* Flex slider */

.flexslider .flex-control-nav a:hover{
	background: #871145 !important;
}

.flexslider a.flex-active{
	background: #871145 !important;
}

/* Recent posts */

.recent-posts .carousel_nav i{
	background: #871145;
}

.recent-posts .carousel_nav i:hover{
	background: #4f99bc;
}

.recent-posts .rp-item:hover{
	border-bottom: 2px solid #871145;
}	

/* Career */

.nav-tabs > li > a:hover{
	background: #871145;
}

/* Back to top */

.totop a, .totop a:visited{
	background: #871145;
}

.totop a:hover{
	background: #FAA61A;
}
h5  { color:#0D2242}


/* Footer */

footer{
	border-top: 4px solid #871145;}
.cta .container { background:#FFE9C3;background-image:none}
.cta h5 { color:#BF7D0B}
.cta .button a { background-color:#FFA70F;border-color:#BF7D0B}

.page-head h4 { color:#031A3F }

.mainPoints ul li { color:#871145;font-weight:bold}

header .logo .meta{ color:#061D41; font-size:11px; font-weight:bold }